IF EXISTS (SELECT * FROM sys.columns where object_id = OBJECT_ID(N'[AKUZ].[T_CDA_CONSULTATION_KAS_AKENEO]') and name = 'Objectively')
	ALTER TABLE [AKUZ].T_CDA_CONSULTATION_KAS_AKENEO ALTER COLUMN [Objectively] varchar(max) NULL
GO
IF EXISTS (SELECT * FROM sys.columns where object_id = OBJECT_ID(N'[AKUZ].[T_CDA_CONSULTATION_KAS_AKENEO]') and name = 'Recommendations')
	ALTER TABLE [AKUZ].T_CDA_CONSULTATION_KAS_AKENEO ALTER COLUMN [Recommendations] varchar(max) NULL
GO
IF EXISTS (SELECT * FROM sys.columns where object_id = OBJECT_ID(N'[AKUZ].[T_CDA_CONSULTATION_KAS_AKENEO]') and name = 'Conclusion')
	UPDATE [AKUZ].T_CDA_CONSULTATION_KAS_AKENEO SET [Conclusion] = '' WHERE [Conclusion] IS NULL
	ALTER TABLE [AKUZ].T_CDA_CONSULTATION_KAS_AKENEO ALTER COLUMN [Conclusion] varchar(max) NOT NULL
GO
IF EXISTS (SELECT * FROM sys.columns where object_id = OBJECT_ID(N'[AKUZ].[T_CDA_INSTRUMENTAL_RESEARCH_KAS_AKENEO]') and name = 'Protocol')
	ALTER TABLE [AKUZ].T_CDA_INSTRUMENTAL_RESEARCH_KAS_AKENEO ALTER COLUMN [Protocol] varchar(max) NULL
GO
IF EXISTS (SELECT * FROM sys.columns where object_id = OBJECT_ID(N'[AKUZ].[T_CDA_INSTRUMENTAL_RESEARCH_KAS_AKENEO]') and name = 'Conclusion')
	UPDATE [AKUZ].T_CDA_INSTRUMENTAL_RESEARCH_KAS_AKENEO SET [Conclusion] = '' WHERE [Conclusion] IS NULL
	ALTER TABLE [AKUZ].T_CDA_INSTRUMENTAL_RESEARCH_KAS_AKENEO ALTER COLUMN [Conclusion] varchar(max) NOT NULL
GO